#Wed Feb 21 23:17:18 GST 2024
com.reactnativejava.app-main-56\:/drawable/rn_edit_text_material.xml=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\drawable_rn_edit_text_material.xml.flat
com.reactnativejava.app-main-56\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
com.reactnativejava.app-main-56\:/mipmap-hdpi/ic_launcher_round.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
com.reactnativejava.app-main-56\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
com.reactnativejava.app-main-56\:/mipmap-mdpi/ic_launcher_round.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
com.reactnativejava.app-main-56\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
com.reactnativejava.app-main-56\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
com.reactnativejava.app-main-56\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
com.reactnativejava.app-main-56\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.reactnativejava.app-main-56\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
com.reactnativejava.app-main-56\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
com.reactnativejava.app-main-56\:/xml/backup_rules.xml=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.reactnativejava.app-main-56\:/xml/data_extraction_rules.xml=C\:\\Users\\Hajid\\Desktop\\THAWANI-KUSHK\\android\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
